Page MenuHomePhabricator

Message MediaWiki:Googlelogin-manage-linked needs Plural
Closed, ResolvedPublic

Details

Related Gerrit Patches:
mediawiki/extensions/GoogleLogin : masterAdd Plural support for googlelogin-manage-linked

Event Timeline

Restricted Application added subscribers: Zppix, Florian, Aklapper. · View Herald TranscriptJun 18 2016, 11:44 AM
Florian claimed this task.Jun 20 2016, 2:18 AM

Oops, will fix it! :)

Change 295179 had a related patch set uploaded (by Florianschmidtwelzow):
Add Plural support for googlelogin-manage-linked

https://gerrit.wikimedia.org/r/295179

Florian closed this task as Resolved.Jun 25 2016, 1:55 PM

Change 295179 merged by jenkins-bot:
Add Plural support for googlelogin-manage-linked

https://gerrit.wikimedia.org/r/295179